@media only screen and (max-width : 1219px){
.nivo-caption h3{
	font-size:56px;
}
}
@media only screen and (max-width : 1095px){
.nivo-caption h3{
	font-size:36px;
}
.nivo-caption h5{
	font-size:22px;
}
}
@media only screen and (max-width : 995px){
.nivo-caption h3{
	font-size:32px;
}
.nivo-caption h5{
	font-size:18px;
}
.nivo-caption p {
    font-size: 14px;
    color: #fff;
    margin-bottom: 20px;
    padding-top: 5px;
}
}
@media only screen and (max-width : 783px){
.nivo-caption p {
    margin-bottom: 10px;
    padding-top: 5px;
}
.nivo-caption a {
    font-size: 14px;
    color: #fff;
    margin-bottom: 0px;
    padding: 5px 20px;
    background-color: #eeaf1b;
    border-radius: 3px;
    top:0px;
}
}
@media only screen and (max-width : 869px){
#top-menu a{
	    padding: 10px 10px;
	    font-size:16px;
}
#top-menu #menu-item-11 a, #top-menu #menu-item-66 a{
    padding: 10px 10px;
    font-size:16px;
}
#top-menu .menu-item-has-children .sub-menu li a{
    font-size:16px;
}
}
@media only screen and (max-width : 729px){
#top-menu a{
		border:0px;
	    padding: 10px 5px;
	    font-size:16px;
}
#top-menu #menu-item-11 a, #top-menu #menu-item-66 a{
	border:0px;
    padding: 10px 5px;
    font-size:16px;
}
.nivo-caption h5 {
    padding-top: 0px;
}
.nivo-caption p {
    margin-bottom: 5px;
    padding-top: 0px;
}
}
@media only screen and (min-width : 639px){
#mobile-background{
	display:none;
}
}
@media only screen and (max-width : 639px){
.footer-qr-code, .footer-contact-info, .footer-menu{
	margin-top:20px;
}
button.responsive-menu-button {
    right: 15px;
}
.visa-introduction, .news-archive{
	margin-top: 20px;
}
.right-content{
	margin-top: 10px;
}
#page:not(.home) .header-image {
    margin-bottom: 0px;
}
.nivo-caption {
    position: absolute;
    top: 12%;
    text-align: center;
    left: 35%;
}
.home-content-area {
    padding-top: 1em;
}
.header-logo, .header-info{
	text-align:center;
}
.metaslider {
    display:none;
}
#mobile-background{
	display:block;
	position: relative;
    	z-index: 0;
    	height:169px;
}
.footer-info-area{
	text-align:center;
	margin-top:20px;
}
.qr-code{
	text-align:center;
	margin-bottom:10px;
}
.single-news-row{
	margin-bottom:20px;
} 
}

}

